TF_CryptoSchemeOptions< T1, T2, T3 > Struct Template Reference

_ More...

`#include <pubkey.h>`

Inheritance diagram for TF_CryptoSchemeOptions< T1, T2, T3 >:

## Public Types

typedef T1 | AlgorithmInfo
typedef T2 | Keys
typedef Keys::PrivateKey | PrivateKey
typedef Keys::PublicKey | PublicKey
typedef T3 | MessageEncodingMethod

## Detailed Description

### template<class T1, class T2, class T3>
struct TF_CryptoSchemeOptions< T1, T2, T3 >

_

Definition at line 355 of file pubkey.h.

The documentation for this struct was generated from the following file:

- pubkey.h